<?xml version="1.1" encoding="ISO-8859-1"?> 
<game nom="agressiveaplinesMX"> 
  <label>Agressive aplines.</label> 
  <adapteur>http://www.areabb-games.com/</adapteur> 
  <type>4</type> 
  <variable>agressiveaplinesMX</variable> 
  <CheaterTracker>1</CheaterTracker>  
  <largeur>650</largeur> 
  <hauteur>400</hauteur> 
  <icone>agressiveaplines.gif</icone> 
  <image>agressiveaplines1.gif</image> 
  <jeu>agressiveaplinesMX.swf</jeu> 
  <description>Ce jeu se joue au clavier. Flèche de gauche pour ralentir le skieur, flèche de droite pour accélerer et fléche du haut pour sauter. Attention aux méchants.</description> 
</game> 